<?php

$lang = array (
	
	'c_eula_title'		=> 'Contratto di licenza con l\'utente finale',

	'v_eula_1'			=> 'IMPORTANTE: SI PREGA DI LEGGERE ATTENTAMENTE I TERMINI E LE CONDIZIONI DEL CONTRATTO DI LICENZA PRIMA DI UTILIZZARE IL SOFTWARE.',
	'v_eula_2'			=> 'Il presente Contratto di Licenza con l\'Utente Finale ("EULA") è un accordo legale tra l\'utente (sia esso un individuo o un\'unica entità) e Ferran Barba ("IL LICENZIANTE") relativo a Team Password Manager, che può includere componenti software associati, supporti, materiali stampati e documentazione "online" o elettronica ("PRODOTTO SOFTWARE"). Installando, copiando o utilizzando in qualsiasi altro modo il PRODOTTO SOFTWARE, l\'utente accetta di essere vincolato dai termini del presente EULA. Questo contratto di licenza rappresenta l\'intero accordo relativo al programma tra l\'utente e IL LICENZIANTE e sostituisce qualsiasi precedente proposta, dichiarazione o intesa tra le parti. Se non si accettano i termini del presente EULA, non installare né utilizzare il PRODOTTO SOFTWARE.',
	'v_eula_3' 			=> 'Il PRODOTTO SOFTWARE è protetto dalle leggi sul diritto d\'autore e dai trattati internazionali sul diritto d\'autore, nonché da altre leggi e trattati sulla proprietà intellettuale. Il PRODOTTO SOFTWARE è concesso in licenza, non venduto.',

	'v_eula_grant_1' 	=> 'CONCESSIONE DELLA LICENZA',
	'v_eula_grant_2' 	=> 'Il PRODOTTO SOFTWARE viene concesso in licenza come segue',
	'v_eula_grant_3' 	=> 'Utenti autorizzati.',
	'v_eula_grant_4' 	=> 'L\'accesso e l\'utilizzo del PRODOTTO SOFTWARE sono limitati a utenti, aziende, organizzazioni o entità che acquistano una o più licenze ("LICENZIATARI"). Ogni licenza autorizza un numero specifico di utenti nominativi ("UTENTI AUTORIZZATI") ad accedere e utilizzare il PRODOTTO SOFTWARE.',
	'v_eula_grant_5' 	=> 'Il PRODOTTO SOFTWARE consente ai LICENZIATARI di assegnare un nome utente a ciascun UTENTE AUTORIZZATO, di eliminare nomi utente e crearne di nuovi, e di ospitare il PRODOTTO SOFTWARE su un solo server in un\'unica posizione per l\'uso operativo/normale, su un altro server per test o sviluppo e su un altro server come backup attivo. Il numero totale di UTENTI AUTORIZZATI non può superare quello concesso in licenza in base ai termini dell\'ordine online, del modulo di registrazione, dell\'ordine di acquisto, di un accordo scritto o di altra prova d\'acquisto.',
	'v_eula_grant_6' 	=> 'Accedendo al PRODOTTO SOFTWARE o utilizzandolo, l\'utente dichiara e garantisce di essere un LICENZIATARIO o un UTENTE AUTORIZZATO e di accettare i presenti termini e condizioni.',
	'v_eula_grant_7' 	=> 'IL LICENZIANTE concede all\'utente, in base ai presenti termini e condizioni, il diritto e la licenza non esclusivi di utilizzare il PRODOTTO SOFTWARE. In caso di conflitto tra i presenti termini e condizioni e i termini dell\'ordine online, del modulo di registrazione, dell\'ordine di acquisto, di un accordo scritto o di altra prova d\'acquisto, prevarranno l\'ordine di acquisto, l\'accordo scritto o altra prova d\'acquisto.',
	'v_eula_grant_8' 	=> 'Versione gratuita.',
	'v_eula_grant_9' 	=> 'L\'accesso e l\'utilizzo del PRODOTTO SOFTWARE sono concessi a individui, aziende, organizzazioni o entità senza la necessità di acquistare alcuna licenza, nel caso in cui siano consentiti al massimo due utenti per accedere e utilizzare il PRODOTTO SOFTWARE e sia possibile creare un massimo di cinque progetti all\'interno del PRODOTTO SOFTWARE ("VERSIONE GRATUITA").',
	'v_eula_grant_10' 	=> 'Accedendo o utilizzando la VERSIONE GRATUITA, l\'utente dichiara e garantisce di accettare i presenti termini e condizioni.',
	'v_eula_grant_11' 	=> 'IL LICENZIANTE concede all\'utente, soggetto ai presenti termini e condizioni, il diritto non esclusivo e la licenza di utilizzo della VERSIONE GRATUITA.',
	'v_eula_grant_12' 	=> 'Versione demo.',
	'v_eula_grant_13' 	=> 'L\'accesso e l\'uso del PRODOTTO SOFTWARE sono concessi a individui, aziende, organizzazioni o entità senza la necessità di acquistare licenze, nel caso in cui siano utilizzati esclusivamente per scopi dimostrativi del PRODOTTO SOFTWARE ("VERSIONE DEMO").',
	'v_eula_grant_14' 	=> 'Accedendo o utilizzando la VERSIONE DEMO, l\'utente dichiara e garantisce di accettare i presenti termini e condizioni.',
	'v_eula_grant_15' 	=> 'IL LICENZIANTE concede all\'utente, soggetto ai presenti termini e condizioni, il diritto non esclusivo e la licenza di utilizzo della VERSIONE DEMO.',
	'v_eula_grant_16' 	=> 'Copie di backup.',
	'v_eula_grant_17' 	=> 'All\'utente è permesso di realizzare copie di backup del PRODOTTO SOFTWARE per quanto necessario a scopo di archivio e backup.',
	
	'v_eula_desc_1' 	=> 'DESCRIZIONE DI ALTRI DIRITTI E LIMITAZIONI',
	'v_eula_desc_2' 	=> 'Mantenimento delle notifiche di copyright',
	'v_eula_desc_3' 	=> 'All\'utente non è consentito rimuovere o alterare qualsiasi notifica di copyright su qualsiasi copia del PRODOTTO SOFTWARE.',
	'v_eula_desc_4' 	=> 'Distribuzione.',
	'v_eula_desc_5' 	=> 'All\'utente non è consentito distribuire a terzi copie registrate del PRODOTTO SOFTWARE.',
	'v_eula_desc_6' 	=> 'Proibizione di ingegneria inversa, decompilazione e disassemblaggio.',
	'v_eula_desc_7' 	=> 'All\'utente non è consentito effettuare operazioni di ingegneria inversa, decompilare o disassemblare il PRODOTTO SOFTWARE, ad eccezione e solo nella misura in cui tale attività sia espressamente consentita dalla legge applicabile nonostante tale limitazione.',
	'v_eula_desc_8' 	=> 'Noleggio.',
	'v_eula_desc_9' 	=> 'All\'utente non è consentito cedere in noleggio, affitto o prestito il PRODOTTO SOFTWARE.',
	'v_eula_desc_10' 	=> 'Servizi di supporto.',
	'v_eula_desc_11' 	=> 'IL LICENZIANTE può fornire all\'utente servizi di supporto relativi al PRODOTTO SOFTWARE ("SERVIZI DI SUPPORTO"). Qualsiasi codice software supplementare fornito all\'utente come parte dei SERVIZI DI SUPPORTO sarà considerato parte del PRODOTTO SOFTWARE e soggetto ai termini e alle condizioni del presente EULA.',
	'v_eula_desc_12' 	=> 'Conformità alle leggi applicabili.',
	'v_eula_desc_13' 	=> 'L\'utente deve rispettare tutte le leggi applicabili all\'utilizzo del PRODOTTO SOFTWARE.',
	
	'v_eula_term_1' 	=> 'RISOLUZIONE',
	'v_eula_term_2' 	=> 'Fermo restando ogni altro diritto, IL LICENZIANTE può risolvere il presente EULA qualora l\'utente non rispetti i termini e le condizioni dello stesso. In tal caso, l\'utente dovrà distruggere tutte le copie del PRODOTTO SOFTWARE in suo possesso.',

	'v_eula_copy_1' 	=> 'COPYRIGHT',
	'v_eula_copy_2' 	=> 'Tutti i diritti, inclusi ma non limitati ai diritti d\'autore, sul PRODOTTO SOFTWARE e su eventuali copie dello stesso sono di proprietà del LICENZIANTE. Tutti i diritti di proprietà intellettuale sul contenuto che può essere accessibile tramite l\'uso del PRODOTTO SOFTWARE sono di proprietà dei rispettivi proprietari dei contenuti e possono essere protetti da leggi e trattati applicabili sui diritti d\'autore o su altre leggi sulla proprietà intellettuale. Il presente EULA non concede alcun diritto di utilizzo di tali contenuti. Tutti i diritti non espressamente concessi sono riservati dal LICENZIANTE.',
	'v_eula_copy_3' 	=> 'Il PRODOTTO SOFTWARE utilizza altri prodotti che dispongono di proprie licenze e diritti d\'autore.',
	'v_eula_copy_4' 	=> 'Il PRODOTTO SOFTWARE non è un lavoro derivativo di tali prodotti.',
	'v_eula_copy_5' 	=> 'Il PRODOTTO SOFTWARE non infrange brevetti né altro diritto di copyright, né viola qualsiasi altro diritto di proprietà di qualsiasi terzo.',

	'v_eula_warra_1' 	=> 'NESSUNA GARANZIA',
	'v_eula_warra_2' 	=> 'IL LICENZIANTE declina espressamente qualsiasi garanzia per il PRODOTTO SOFTWARE. Il PRODOTTO SOFTWARE è fornito "COSÌ COME È" ("As is") senza alcuna garanzia espressa o implicita di alcun tipo, inclusi ma non limitati a garanzie di commerciabilità, non violazione o idoneità per uno scopo particolare. IL LICENZIANTE non garantisce né si assume alcuna responsabilità per l\'accuratezza o completezza di qualsiasi informazione, testo, grafica, link o altri elementi contenuti nel PRODOTTO SOFTWARE. IL LICENZIANTE non fornisce alcuna garanzia riguardo a danni che potrebbero essere causati dalla trasmissione di virus informatici, worm, bombe logiche, o altri programmi informatici simili. IL LICENZIANTE declina ulteriormente espressamente qualsiasi garanzia o rappresentazione nei confronti degli UTENTI AUTORIZZATI o di qualsiasi terza parte.',

	'v_eula_lia_1' 		=> 'LIMITAZIONE DI RESPONSABILITÀ',
	'v_eula_lia_2' 		=> 'In nessun caso IL LICENZIANTE sarà responsabile per danni (inclusi, senza limitazione, perdita di profitti, interruzione dell\'attività o perdita di informazioni) derivanti dall\'uso o dall\'impossibilità di usare il PRODOTTO SOFTWARE da parte degli "Utenti Autorizzati", anche se IL LICENZIANTE è stato avvisato della possibilità di tali danni. In nessun caso IL LICENZIANTE sarà responsabile per la perdita di dati o per danni indiretti, speciali, incidentali, consequenziali (inclusi i profitti persi) o altri danni derivanti da contratto, illecito civile o altro. IL LICENZIANTE non avrà alcuna responsabilità riguardo al contenuto del PRODOTTO SOFTWARE o a qualsiasi sua parte, inclusi ma non limitati a errori o omissioni in esso contenuti, diffamazione, violazione dei diritti di pubblicità, privacy, diritti sui marchi, interruzione dell\'attività, danni personali, perdita di privacy, diritti morali o divulgazione di informazioni riservate.',

	'v_eula_jur_1'		=> 'GIURISDIZIONE',
	'v_eula_jur_2'		=> 'Il presente Contratto è regolato dalle leggi della Spagna, con il Foro Competente di Terrassa (Barcellona), Spagna.',

	'v_eula_further_1' 	=> 'ULTERIORI INFORMAZIONI',
	'v_eula_further_2' 	=> 'Per ulteriori informazioni sul presente EULA, contattare',

);