<?php
$lang = array (

	// controllers/files
	'c_files_file_not_found'		=> 'File non trovato o nessun accesso',
	'c_files_files_notes_title'		=> 'Note file',
	'c_files_upload_title'			=> 'Carica file',
	'c_files_unknown_entity'		=> 'Entità sconosciuta. pp_type=',
	'c_files_pwd_prj_not_exist'		=> 'questa password/[PRJ] non esiste o non puoi accederci.',
	'c_files_pwd_not_exist'			=> 'La password non esiste o non puoi accederci.',
	'c_files_prj_not_exist' 		=> 'il [PRJ] non esiste o non puoi accederci.',
	'c_files_upload_pwd_archived'	=> 'Non puoi caricare file su questa password perché il suo [PRJ] è <span class="label label-warning tpm-archived">Archiviato</span>.',
	'c_files_upload_pwd_perm' 		=> 'Non puoi caricare file su questa password (devi disporre del permesso Modifica dati o Gestisci).',
	'c_files_upload_prj_archived'	=> 'Non puoi caricare file su questo [PRJ] perché è <span class="label label-warning tpm-archived">Archiviato</span>.',
	'c_files_upload_prj_perm' 		=> 'Non puoi caricare file su questo [PRJ] (devi disporre dei permessi Gestisci).',
	'c_files_upload_cannot_create_folder' => 'Impossibile creare la cartella. Controlla le autorizzazioni della cartella dei caricamenti. Impossibile caricare il file.',
	'c_files_upload_max_size_exceeded' => 'Dimensioni massime del file superate.',
	'c_files_upload_undefined_error' => 'Errore indefinito.',
	'c_files_upload_error_saving_db' => 'Errore nel salvataggio delle informazioni del file nel database.',
	'c_files_upload_error_encrypting_file' => 'Errore nella cifratura del file.',
	'c_files_upload_error_del_original' => 'Errore nell\'eliminazione del file originale. Controlla le autorizzazioni della cartella dei caricamenti.',
	'c_files_tpm_file_not_exists'	=> 'Questo file non esiste o non puoi accederci.',
	'c_files_del'					=> 'Elimina file',
	'c_files_del_cannot_del'		=> 'Non puoi eliminare questo file.',
	'c_files_del_error'				=> 'Si è verificato un errore durante l\'eliminazione del file',
	'c_files_error_csrf' 			=> 'Errore: convalida CSRF, riprova.',
	'c_files_edit_notes'			=> 'Modifica note del file',
	'c_files_edit_notes_perm'		=> 'Non puoi modificare queste note del file.',
	'c_files_edit_notes_error'		=> 'Si è verificato un errore modificando le note del file',

	// model
	'm_files_dwn_error'				=> 'Errore di cifratura / scaricamento',
	'm_files_error_folder'			=> 'Errore nella cartella',
	'm_files_error_folder_not_exist'=> 'Errore nella cartella (non esiste o non puoi accederci)',
	'm_files_upload_folder_missing' => 'La cartella dei caricamenti è mancante',
	'm_files_upload_folder_must_exist' => 'per caricare file su password o [PRJS], la cartella dei caricamenti deve esistere e deve avere i permessi di scrittura.',
	'm_files_upload_check_config'	=> 'Controlla il file config.php.',
	'm_files_upload_folder_not_writable' => 'La cartella dei caricamenti non ha i permessi di scrittura',
	'm_files_upload_folder_must_writable' => 'per caricare file su password o [PRJS], la cartella dei caricamenti deve avere i permessi di scrittura.',
	'm_files_upload_folder_set_writable' => 'Imposta i permessi di scrittura.',

	// views/files
	'vfiles_del_confirm'			=> 'Eliminare il file?',
	'vfiles_del_warning'			=> 'Attenzione: questa azione è permenente e non può essere annullata.',

	'vfiles_upload_file'			=> 'File',
	'vfiles_max_file_size'			=> 'Dimensione massima del file',
	'vfiles_upload_notes'			=> 'Note',
	'vfiles_upload'					=> 'Carica',
	'vfiles_upload_formdata'		=> 'È necessario disporre di un browser che supporta FormData per effettuare caricamenti di file in Team Password Manager',
	'vfiles_upload_not_selected'	=> 'Non hai selezionato un file da caricare',
	'vfiles_upload_uploaded'		=> 'caricato',
	'vfiles_upload_encrypting'		=> 'Cifratura file - attendere',
	'vfiles_upload_failed'			=> 'Caricamento non riuscito',
	'vfiles_upload_aborted'			=> 'Caricamento interrotto',
	'vfiles_upload_alert_max' 		=> 'Le dimensioni del file selezionato sono superiori al massimo concesso. Seleziona un altro file.',
	'vfiles_upload_uploading'		=> 'Caricamento file, non chiudere questa finestra',
	'vfiles_upload_uploading_encrypting' => 'Caricamento e cifratura del file',

	'vfiles_view'					=> 'Visualizza',

	// v9
	'c_files_linked_cannot_upload' => 'Questa è una password collegata. Non puoi caricare file su password collegate.',
	'c_files_linked_cannot_edit_file_notes' => 'Questa è una password collegata. Non puoi modificare le note del file nelle password collegate.',
	'c_files_linked_cannot_del_files' => 'Questa è una password collegata. Non puoi eliminare file nelle password collegate.',

	// v10
	'c_files_upload_pwd_pwdarchived'	=> 'Non puoi caricare file su questa password poiché è <span class="label label-warning tpm-archived">Archiviata</span>.',

	// v12
	'c_files_files_info_title'		=> 'Info file',
	'c_files_id' 					=> 'Id',
	'vfiles_size'					=> 'Dimensioni', // Same as in home_lang
	'c_files_created_on'			=> 'Caricato il',
	'c_files_created_by'			=> 'Caricato da',
	'c_files_updated_on'			=> 'Note aggiornate il',
	'c_files_updated_by'			=> 'Note aggiornate da',
	'c_files_deleted_user'			=> 'utente eliminato',
	'vfiles_edit'					=> 'Modifica', // Same as in home_lang

	// v15
	'vfiles_allowed_extensions'		=> 'Estensioni consentite',

	// v17
	'vfiles_upload_invalid_filetype' => 'Il tipo di file che stai cercando di caricare non è consentito.',

);
