<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Utenti',	// plural
	'c_users_user_title'			=> 'Utente',	// singular
	'c_users_num_active'			=> 'Numero di utenti <strong>attivi</strong>',
	'c_users_total_create'			=> 'Numero totale di utenti attivi permessi dalla tua licenza',
	'c_users_left'					=> 'Numero di utenti rimasti',
	'c_users_cannot_more'			=> 'Non ti è consentito creare altri utenti con la tua attuale licenza.',
	'c_users_need_more'				=> 'Se necessiti di più utenti puoi utilizzare il link di seguito per acquistare licenze aggiuntive dal sito web di Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'Hai più utenti attivi del numero permesso dalla tua licenza. Non potrai usare Team Password Manager fino alla correzione della situazione.',
	'c_users_two_options'			=> 'Hai due opzioni',
	'c_users_del_dea_num' 			=> 'Eliminare o disattivare il seguente numero di utenti',
	'c_users_increase' 				=> 'Aumenta il numero di utenti attivi massimi con una nuova licenza. Utilizza il link di seguito per acquistare licenze aggiuntive dal sito web di Team Password Manager:',
	'c_users_view_user'				=> 'Visualizza utente',
	'c_users_user_not_exists'		=> 'L\'utente selezionato non esiste.',
	'c_users_renew_api_keys'		=> 'Rinnova chiavi API',
	'c_users_api_keys_renewed'		=> 'Le chiavi API HMAC dell\'utente sono state rinnovate. Da ora l\'utente deve usare queste nuove chiavi per autenticare le chiamate API usando HMAC.',
	'c_users_return_to_user'		=> 'Torna all\'utente',
	'c_users_error_renewing_api_keys' => 'Si è verificato un errore durante il rinnovo delle chiavi API',
	'c_users_error_renewing_api_csrf' => 'Si è verificato un errore CSRF durante il rinnovo delle chiavi API',

	'field_username' 				=> 'Nome utente',
	'field_email'					=> 'Indirizzo e-mail',
	'field_ldap_server'				=> 'Server LDAP/AD',
	'field_login_dn'				=> 'DN accesso',
	'field_name'					=> 'Nome',
	'field_role'					=> 'Ruolo',
	'field_language'				=> 'Lingua',
	'field_pwd'						=> 'Password',
	'field_repeat_pwd'				=> 'Ripeti assword',
	'field_new_pwd'					=> 'Nuova password',
	'field_repeat_new_pwd'			=> 'Ripeti nuova password',
	'field_cur_pwd'					=> 'Password attuale',

	'c_users_ildap_dn_username'		=> 'DN / Nome utente accesso',
	'c_users_ildap_anon'			=> 'Anonimo',
	'c_users_ildap_base_dn'			=> 'DN base',
	'c_users_ildap_filter'			=> 'Filtro',
	'c_users_ildap_name_1'			=> 'Nome 1',
	'c_users_ildap_name_2'			=> 'Nome 2',
	'c_users_ildap_size_limit' 		=> 'Limite di dimensioni',

	'val_username_exists' 			=> 'Il nome utente è già esistente.',
	'val_username_invalid_chars'	=> 'Il nome utente contiene caratteri non validi.',
	'val_email_exists' 				=> 'L\'indirizzo email è già esistente.',
	'val_it_users_cannot_mg_admins' => 'Gli utenti IT non possono gestire (aggiungere, modificare, cambiare password, disattivare, eliminare, ...) utenti Amministratore',
	'val_it_users_cannot_mg_admins_title' => 'Gli utenti IT non possono gestire utenti Amministratore',

	'c_users_edit_user'				=> 'Modifica utente',
	'c_users_edit_user_error'		=> 'Si è verificato un errore durante il salvataggio dei dati dell\'utente.',
	'c_users_edit_user_csrf_error'	=> 'Si è verificato un errore CSRF durante il salvataggio dei dati dell\'utente.',

	'c_users_new_user'				=> 'Nuovo utente',
	'c_users_cannot_add_user'		=> 'Non puoi aggiungere nuovi utenti.',
	'c_users_max_users_reached' 	=> 'Il numero massimo di utenti attivi è stato raggiunto',
	'c_users_click_to_purchase'		=> 'Clicca qui per acquistare nuovi utenti',
	'c_users_add_user_error' 		=> 'Si è verificato un errore durante l\'aggiunta dell\'utente',
	'c_users_add_user_csrf_error'	=> 'Si è verificato un errore CSRF durante l\'aggiunta dell\'utente.',

	'c_users_new_user_all_options' 	=> 'Nuovo utente - Tutte le opzioni',

	'c_users_new_ldap_user'			=> 'Nuovo utente LDAP/AD',

	'c_users_cpwd'					=> 'Cambia la password dell\'utente',
	'c_users_cpwd_cannot_ldap'		=> 'Non puoi cambiare la password di un utente LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Password cambiata correttamente.',
	'c_users_cpwd_error'			=> 'Si è verificato un errore durante il cambio della password.',
	'c_users_cpwd_csrf_error'		=> 'Si è verificato un errore CSRF durante il cambio della password.',

	'c_users_clang'					=> 'Cambia lingua',
	'c_users_clang_error'			=> 'Si è verificato un errore durante il cambio della lingua.',
	'c_users_clang_csrf_error'		=> 'Si è verificato un errore CSRF durante il cambio della lingua.',
	'c_users_default_language'		=> 'Lingua predefinita',

	'c_users_del'					=> 'Elimina utente',
	'c_users_del_not_yourself' 		=> '<strong>Non puoi eliminare te stesso</strong>. Seleziona un altro utente.',
	'c_users_del_ok'				=> 'Utente eliminato.',

	'c_users_del_user_from_group'	=> 'Elimina utente dal gruppo',
	'c_users_del_user_from_group_cannot' => 'Non puoi eliminare questo gruppo da questo utente.',
	'c_users_del_user_from_group_no_group' => 'Il gruppo selezionato non esiste.',
	'c_users_del_user_from_group_no_ug' => 'L\'utente o gruppo selezionato non esiste.',
	'c_users_del_user_from_group_ok' => 'L\'utente è stato eliminato dal gruppo',
	'c_users_del_user_from_group_error' => 'Si è verificato un errore durante l\'eliminazione dell\'utente dal gruppo',

	'c_users_add_user_to_group'		=> 'Aggiungi utente al gruppo',
	'c_users_add_user_to_group_db_error' => 'Non è stato possibile aggiungere l\'utente al gruppo a causa di un errore di database.',
	'c_users_add_user_to_group_cannot' => 'Non puoi aggiungere l\'utente al gruppo.',
	'c_users_add_user_to_group_csrf_error' => 'Si è verificato un errore CSRF.',
	'c_users_add_user_to_group_no_groups' => 'Non ci sono gruppi a cui aggiungere l\'utente.',
 
 	'c_users_set_api_only'			=> 'Imposta utente Solo API',
 	'c_users_set_api_only_already_api' => 'Questo utente è già un utente Solo API',
 	'c_users_set_api_only_not_yourself' => '<strong>Non puoi impostare te stesso come utente Solo API</strong>. Seleziona un altro utente.',

 	'c_users_unset_api_only'		=> 'Elimina l\'impostazione utente Solo API',
 	'c_users_unset_api_only_already' => 'Questo utente non è un utente Solo API',
 	'c_users_unset_api_only_not_yourself' => '<strong>Non puoi eliminare l\'impostazione utente Solo API per te stesso.</strong>. Seleziona un altro utente.',

 	'c_users_activate'				=> 'Attiva utente',
 	'c_users_activate_not_yourself' => '<strong>Non puoi attivare te stesso</strong>. Seleziona un altro utente.',
 	'c_users_activate_cannot_more'	=> 'Non puoi attivare più utenti.',

 	'c_users_deactivate'			=> 'Disattiva utente',
 	'c_users_deactivate_not_yourself' => '<strong>Non puoi disattivare te stesso</strong>. Seleziona un altro utente.',

 	'c_users_disable_2fa'			=> 'Disattiva l\'autenticazione a due fattori',
 	'c_users_disable_2fa_disabled_all' => 'L\'autenticazione a due fattori è già disattivata per tutti gli utenti.',
 	'c_users_disable_2fa_not_enabled' => "Questo utente non ha l\'autenticazione a due fattori attivata.",
 	'c_users_disable_2fa_ok'		=> 'L\'autenticazione a due fattori è stata disattivata per questo utente.',

 	'c_users_change_john'			=> 'Cambia John Boss',
 	'c_users_change_john_impossible' => 'In questa demo, l\'utente John Boss non può essere cambiato, eliminato, disattivato e non può essere modificata la sua password.',

 	'c_users_cnv_normal'			=> 'Converti in utente normale (non LDAP)',
 	'c_users_cnv_normal_already'	=> 'Questo utente è già un utente normale (non LDAP)',

 	'c_users_cnv_ldap' 				=> 'Converti in utente LDAP',
 	'c_users_cnv_ldap_already'		=> 'Questo utente è già un utente LDAP',

 	'c_users_import_step_1'			=> 'Importazione utenti LDAP. Passaggio 1: dati per il recupero degli utenti',
 	'c_users_import_step_2_import'	=> 'Importazione utenti LDAP. Passaggio 2: selezionare gli utenti da importare',
 	'c_users_import_step_2_debug'	=> 'Importazione utenti LDAP. Passaggio 2: debug dei dati recuperati',
 	'c_users_import_ldap_title'		=> 'Importazione utenti LDAP',
 	'c_users_imported_ldap_title'	=> 'Utenti LDAP importati',
 	'c_users_import_ldap_error_getting' => 'Si è verificato un errore durante il recupero dei dati importati.',
 	'c_users_import_ldap_csrf_error' => 'Si è verificato un errore CSRF. Riprova.',

 	// views/users

 	'tab_users'						=> 'Utenti',
 	'tab_groups'					=> 'Gruppi',

 	'v_users_btn_new_user'			=> 'Nuovo utente',
 	'v_users_btn_new_user_options'	=> 'Opzioni nuovo utente',
 	'v_users_btn_search_users'		=> 'Ricerca utenti',

 	'v_users_btn_new_user_desc'		=> 'Crea un utente normale.',
 	'v_users_btn_new_ldap_user'		=> 'Nuovo utente LDAP',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Crea un utente LDAP/AD inserendo manualmente il DN dell\'utente.',
 	'v_users_btn_import_ldap_users'	=> 'Importa utenti LDAP',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Create uno o più utenti LDAP/AD importandoli dal server LDAP/AD.',

 	'v_users_num_groups'			=> 'Numero di gruppi',
 	'v_users_state'					=> 'Stato',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Nome',
 	'v_users_lhs_username'			=> 'Nome utente',
 	'v_users_lhs_email'				=> 'E-mail',
 	'v_users_lhs_role'				=> 'Ruolo',
 	'v_users_lhs_state'				=> 'Stato',

 	'v_users_sort_by_name'			=> 'Ordina per Nome',
 	'v_users_sort_by_username'		=> 'Ordina per Nome utente',
 	'v_users_sort_by_email'			=> 'Ordina per E-mail',
 	'v_users_sort_by_role'			=> 'Ordina per Ruolo',
 	'v_users_sort_by_state'			=> 'Ordina per Stato',

 	// Labels
 	'lbl_inactive'					=> 'Inattivo',
 	'lbl_active'					=> 'Attivo',
 	'lbl_2fa'						=> '2FA',
 	'lbl_api_only'					=> 'Solo API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Attenzione: questo utente ha un valore di hash non valido e non sarà in grado di accedere. Questo è molto probabilmente causato da un tentativo di manomissione del database. Per correggere questa situazion devi modificare l\'utente.',
 	'v_users_uinfo_invalid_hash'	=> 'Attenzione: il tuo utente ha un valore di hash non valido e non sarà in grado di accedere la volta successiva. Questo è molto probabilmente causato da un tentativo di manomissione del database. Informa un utente Amministratore.',
 	'v_users_uinfo_invalid_hash_edit' => 'Attenzione: questo utente ha un valore di hash non valido e non sarà in grado di accedere. Questo è molto probabilmente causato da un tentativo di manomissione del database. Per correggere questa situazione, salva le informazioni, prestando particolare attenzione ai campi <strong>nome utente</strong> e <strong>ruolo</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Modifica l\'utente',

 	'v_users_sidebar_all'			=> 'Tutti gli utenti',
 	'v_users_sidebar_api_only'		=> 'Utenti Solo API',
 	'v_users_sidebar_search_results' => 'Risultati di ricerca',
 	'v_users_sidebar_filter_state'	=> 'Filtra per Stato',
 	'v_users_sidebar_filter_role'	=> 'Filtra per Ruolo',
 	'v_users_sidebar_filter_ldap_server' => 'Filtra per Server LDAP/AD',
 	'v_users_sidebar_filter_group'	=> 'Filtra per Gruppo',
 	'v_users_sidebar_server'		=> 'Server',

 	'v_users_no_users_filter'		=> 'Non sono presenti utenti con questo filtro o ricerca.',

 	'v_users_roles_desc_admin'		=> 'può fare tutto',
 	'v_users_roles_desc_pm'			=> 'come gli utenti normali e anche creare/eliminare [PRJS]',
 	'v_users_roles_desc_normal'		=> 'lavora con password e [PRJS], ma non crea/elimina [PRJS]',
 	'v_users_roles_desc_ro'			=> 'legge solo le password dei [PRJS] assegnati',
 	'v_users_roles_desc_it'			=> 'come un gestore di [PRJ] più l\'accesso a Utenti/Gruppi, Log e Impostazioni',

 	'v_users_cannot_create_new_users' => 'Non puoi creare nuovi utenti',

 	'v_users_return_list'			=> 'Torna all\'elenco utenti',
 	'v_users_return_my_acct'		=> 'Torna al mio account',

 	'v_users_del_user_from_group'	=> 'Elimina l\'utente dal gruppo',
 	'v_users_add_user_to_group'		=> 'Aggiungi l\'utente a un gruppo',

 	'v_users_about_roles'			=> 'Informazioni sui ruoli',

 	'v_users_ldap_disabled'			=> 'Nota: l\'autenticazione LDAP/AD è disattivata',

 	'v_users_btn_edit'				=> 'Modifica',
 	'v_users_btn_cpwd'				=> 'Cambia password',
 	'v_users_btn_cnv_normal'		=> 'Converti in utente normale (non LDAP)',
 	'v_users_btn_cnv_ldap'			=> 'Converi in utente LDAP',
 	'v_users_btn_unset_api_only'	=> 'Elimina l\'impostazione come utente Solo API',
 	'v_users_btn_set_api_only'		=> 'Imposta come utente Solo API',
 	'v_users_btn_deactivate'		=> 'Disattiva',
 	'v_users_btn_activate'			=> 'Attiva',
 	'v_users_btn_del'				=> 'Elimina',
 	'v_users_btn_disable_2fa'		=> 'Disattiva l\'autenticazione a due fattori',
 	'v_users_btn_enable_2fa'		=> 'Attiva l\'autenticazione a due fattori',
 	'v_users_btn_enable_2fa_mobile'	=> 'Attiva 2FA',

 	'v_users_tab_data'				=> 'Dati',
 	'v_users_tab_2fa'				=> 'Autenticazione a due fattori',
 	'v_users_tab_2fa_mobile'		=> '2FA',
 	'v_users_tab_log'				=> 'Log',
 	'v_users_tab_api_keys'			=> 'Chiavi API',
 	'v_users_tab_passwords'			=> 'Password',

 	'v_users_last_signed_in'		=> 'Ultimo accesso',
 	'v_users_last_api_request'		=> 'Ultima richiesta API',
 	'v_users_created_on'			=> 'Creata il',
 	'v_users_by'					=> 'Da',
 	'v_users_updated_on'			=> 'Aggiornato il',

 	'v_users_access_prjs'			=> 'questo utente ha accesso ai seguenti [PRJS]',
 	'v_users_access_no_prj'			=> "questo utente non ha accesso ad alcun [PRJ].",
 	'v_users_access_all_prj'		=> 'questo utente è un utente <strong>Amministratore</strong> e ha accesso a tutti i [PRJS].',
 	'v_users_access_prjs_error' 	=> 'qui si è verificato un errore durante il recupero dell\'elenco dei [PRJS] a cui questo utente ha accesso.',

 	'v_users_access_pwds'			=> 'Questo utente ha accesso alle seguenti password',
 	'v_users_access_no_pwd'			=> "Questo utente non ha accesso alle seguenti password.",
 	'v_users_access_all_pwd'		=> 'Questo utente è un utente <strong>Amministratore</strong> e ha accesso a tutte le password.',
 	'v_users_access_pwd_error'		=> 'Si è verificato un errore durante il recupero dell\'elenco delle password a cui questo utente ha accesso.',

 	'v_users_api_keys_not_api_only'	=> 'Questo utente non è un utente Solo API. Le chiavi API HMAC si trovano nell\'account dell\'utente.',
 	'v_users_hash_hmac_not_installed' => 'Nota: la funzione hash_hmac() richiesta per l\'autenticazione HMAC non è installata, non potrai autenticarti tramite HMAC',
 	'v_users_sha256_not_installed'	=> 'Nota: l\'algoritmo sha256 hash richiesto per l\'autenticazione HMAC non è installato, non potrai autenticarti tramite HMAC',
 	'v_users_api_keys_lbl'			=> 'Autenticazione HMAC per le chiavi API',
 	'v_users_public_key'			=> 'Chiave pubblica',
 	'v_users_private_key'			=> 'Chiave privata',
 	'v_users_renew_api_keys'		=> 'Rinnova le chiavi API',

 	'v_users_renew_api_keys_not_api_only' => 'Questo utente non è un utente Solo API. Per rinnovare le chiavi API HMAC pper l\'utente, l\'utente deve accedere e controllare la scheda "Chiavi API" in "Il mio account".',
 	'v_users_renew_api_keys_question' => 'Desideri rinnovare le chiavi API HMAC?',
 	'v_users_renew_api_keys_warning1' => 'Attenzione: questa azione è permanente e non può essere annullata.',
 	'v_users_renew_api_keys_warning2' => 'Il rinnovo delle chiavi API impedirà l\'autenticazione HMAC dalle applicazioni attuali.',

 	'v_users_no_log_entries'		=> 'Non sono presenti voci di log per questo utente.',

 	'v_users_edit_enter_pwd'		=> 'Inserisci la tua password',
 	'v_users_edit_sec_verif'		=> 'Verifica di sicurezza',

 	'v_users_dn_instructions'		=> 'Distinguished Name (DN, nome distinto) o Nome utente dell\'utente nel server LDAP/AD.',

 	'v_users_my_account'			=> 'Il mio account',
 	'v_users_my_settings'			=> 'Le mie impostazioni',
 	'v_users_my_passwords'			=> 'Le mie password',

 	'v_users_activate_user_confirm'	=> 'Attivare questo utente?',
 	'v_users_deactivate_user_confirm' => 'Disatativare questo utente?',
 	'v_users_deactivate_note'		=> 'Un utente inattivo non può accedere a Team Password Manager.',

 	'v_users_del_confirm'			=> 'Eliminare questo utente?',

 	'v_users_del_from_grp'			=> 'Elimina dal gruppo',
 	'v_users_delg_confirm'			=> 'Eliminare l\'utente dal gruppo?',

 	'v_users_add_to_group'			=> 'Aggiungi al gruppo',

 	'v_users_qr_code'				=> 'Codice QR',
 	'v_users_cannot_qr'				=> 'Non è possibile generare il codice QR perché l\'estensione PHP GD non è installata, ma puoi impostare Google Authenticator con il Nome Account e la Chiave Segreta specificati di seguito',
 	'v_users_ga_account_name'		=> 'Nome Account',
 	'v_users_ga_secret_key'			=> 'Chiave Segreta',

 	'v_users_btn_renew_secret_key'	=> 'Rinnova Chiave Segreta',

 	'v_users_api_only_confirm'		=> 'Impostare questo utente come utente Solo API?',
 	'v_users_api_only_desc'			=> 'Un utente Solo API non può effettuare l\'accesso a Team Password Manager, può accedere a Team Password Manager solo tramite API.',
 	'v_users_api_disabled_note'		=> 'Nota: l\'accesso API è disattivato',
 	'v_users_unset_api_only_confirm' => 'Eliminare l\'impostazione di questo utente come utente Solo API?',
 	'v_users_unset_api_only_desc'	=> 'L\'utente potrà effettuare l\'accesso a Team Password Manager e accedere a Team Password Manager tramite API.',

 	'v_users_cnv_normal_desc_1'		=> 'Questa azione eliminerà il <strong>DN di accesso</strong> dell\'utente.',
 	'v_users_cnv_normal_desc_2'		=> 'L\'utente potrà quindi accedere usando la password salvata nel database di Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Importante: </strong>devi impostare la password per questo utente usando il pulsante "Cambia password" dopo la conversione dell\'utente in utente normale.',
 	'v_users_cnv_normal_confirm'	=> 'Convertire questo utente in utente normale (non LDAP)?',

 	'v_users_cnv_ldap_enter'		=> 'Affinché questo utente possa usare l\'autenticazione LDAP devi inserire i seguenti dati',

 	'v_users_pwd_8_chars'			=> 'Minimo 8 caratteri',

 	'v_users_disable_2fa_confirm'	=> 'Disattivare l\'autenticazione a due fattori per questo utente?',
 	'v_users_disable_2fa_confirm_self' => 'Disattivare l\'autenticazione a due fattori?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Potrai accedere, ma senza l\'autenticazione a due fattori.',

 	'v_users_ga_generated_token'	=> 'Token generato',
 	'v_users_ga_generated_token_desc' => 'Generato da Google Authenticator ogni 30 secondi',
 	'v_users_2fa_required'			=> 'È richiesta l\'attivazione dell\'autenticazione a due fattori per il tuo utente prima di continuare. In caso di necessità di assistenza, contattare l\'Amministratore.',
 	'v_users_enable_2fa_instr_1'	=> 'Inserisci la tua password attuale per la verifica.',
 	'v_users_enable_2fa_instr_2'	=> 'Sul tuo smartphone, apri <strong>Google Authenticator</strong>, tocca il <strong>pulsante più (+)</strong> per aggiungere un token, poi seleziona <strong>Basato su tempo</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Scansiona il <strong>Codice QR</strong> con il dispositivo che utilizza Google Authenticator. Se il dispositivo non dispone di una fotocamera, puoi inserire manualmente <strong>Nome Account</strong> e <strong>Chiave Segreta</strong>.',
 	'v_users_enable_2fa_instr_4'	=> 'Inserire il token a sei cifre che Google Authenticator genera ogni 30 secondi.',
 	'v_users_enable_2fa_instr_5'	=> 'Clicca su "Attiva autenticazione a due fattori".',

 	'v_users_new_will_be_active'	=> 'Sarà <span class="label label-success" style="font-weight:normal">Attivo</span>',

 	'v_users_ildap_search_filter'	=> 'Filtro di ricerca',
 	'v_users_ildap_attr_username'	=> 'Attributo: Nome utente',
 	'v_users_ildap_attr_email'		=> 'Attributo: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Attributo: Nome 1',
 	'v_users_ildap_attr_name_2'		=> 'Attributo: Nome 2',
 	'v_users_ildap_debug_mode'		=> 'Modalità debug',
 	'v_users_ildap_save_config'		=> 'Salva configurazione',

 	'v_users_ilu_data_instr'		=> 'Inserisci i seguenti dati per cercare utenti nel tuo server LDAP/AD',
 	'v_users_ildap_attr_username_help' => "Se non può essere assegnato un nome utente, verrà usato l\'indirizzo email",
 	'v_users_ildap_attr_name_2_help' => 'Il nome dell\'utente importato sarà: Nome 1 + Nome 2',
 	'v_users_ildap_size_limit_help' => 'Numero di voci da recupearea dal server LDAP. Nota che questo limite non potrà sovrascrivere il limite previsto dal server.',
 	'v_users_ildap_role_help'		=> 'Ruolo da assegnare agli utenti importati',
 	'v_users_ildap_debug_mode_help' => 'Non importa gli utenti, si limiterà a indicare a schermo i dati di debug',
 	'v_users_ildap_save_config_help' => 'Salva i dati da questo modulo al (cifrati)',
 	'v_users_ildap_goto_step_2'		=> 'Passaggio 2: recupera gli utenti dal server LDAP',

 	'v_users_ldap_entries_found'	=> 'Numero di voci trovate',
 	'v_users_ldap_entries_can_be_imported' => 'Numero di voci che possono essere importate',

 	'v_users_ldap_import_error_lbl'	=> 'Si è verificato il seguente errore',
 	'v_users_ldap_import_cannot'	=> 'Impossibile importare gli utenti.',
 	'v_users_ldap_change_settings'	=> 'Cambia le impostazioni e riprova',

 	'v_users_ldap_no_entries_found'	=> 'Non sono presenti voci con i dati forniti. Prova a cambiare i "Filtri di ricerca" o "DN Base".',
 	'v_users_ldap_no_users_found'	=> 'Non sono presenti utenti con i dati forniti. Prova a cambiare i "Filtri di ricerca" o "DN Base".',

 	'v_users_ldap_users_imported'	=> 'Numero di utenti importati',
 	'v_users_ldap_no_users_created'	=> 'Nessun utente è stato creato.',
 	'v_users_ldap_no_users_selected'=> 'Nessun utente è stato selezionato.',
 	'v_users_import_more_ldap'		=> 'Importa altri utenti LDAP',	

 	'v_users_ldap_using_data'		=> 'Usando i dati seguenti',
 	'v_users_ldap_change_ret_1'		=> 'cambio - torna al passaggio 1',
 	'v_users_ildap_anon_conn'		=> 'Connessione anonima',
 	'v_users_ldap_attributes'		=> 'Attributi',
 	'v_users_ldap_entry_is_user'	=> 'Questa voce è un utente e può essere importata',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Questa voce non può essere importata',
 	'v_users_ldap_no_dn_email'		=> 'Nessun DN o email per la voce',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Numero massimo di utenti che possono essere importati',
 	'v_users_ldap_select'			=> 'Seleziona',
 	'v_users_ldap_exists'			=> 'è esistente',
 	'v_users_ldap_import_selected'	=> 'Importa utenti selezionati',
 	'v_users_ldap_import_num_users_found' => 'Numero di utenti trovati',
 	'v_users_ldap_import_num_users_exist' => 'Numero di utenti già esistenti',
 	'v_users_ldap_import_select_users' => 'Seleziona gli utenti che desideri importare',
 	'v_users_ldap_import_cannot_select' => 'Non puoi selezionare nessun utente perché tutti gli utenti sono già esistenti in Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Modifica il mio account',
 	'c_uinfo_edit_my_account_error'	=> 'Si è verificato un errore durante il salvataggio dei dati.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Si è verificato un errore CSRF durante il salvataggio dei dati.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'La Password attuale non è corretta.',
 	'c_uinfo_cpwd'					=> 'Cambia la mia password',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Non puoi cambiare la tua password perché sei un utente LDAP/AD.',
 	'c_uinfo_cpwd_ok'				=> 'Password cambiata correttamente.',
 	'c_uinfo_cpwd_error'			=> 'Si è verificato un errore durante il cambio della password.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Si è verificato un errore CSRF durante il cambio della password.',

 	'c_uinfo_clang'					=> 'Cambia la mia lingua',
 	'c_uinfo_clang_error'			=> 'Si è verificato un errore durante il cambio della lingua.',
 	'c_uinfo_clang_csrf_error'		=> 'Si è verificato un errore CSRF durante il cambio della lingua.',

 	'c_uinfo_2fa_disable_ok'		=> 'L\'autenticazione a due fattori è stata disattivata.',
 	'c_uinfo_2fa_disable_error'		=> 'Si è verificato un errore durante la disattivazione dell\'autenticazione a due fattori.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Si è verificato un errore CSRF durante la disattivazione dell\'autenticazione a due fattori.',
 	'c_uinfo_2fa_disable_already'	=> 'L\'autenticazione a due fattori è già disattivata.',

 	'c_uinfo_error_qr'				=> 'Errore durante la generazione del codice QR',
 	'c_uinfo_token_not_valid'		=> 'Il token generato non è valido.',
 	'c_uinfo_key_not_valid'			=> 'La Chiave Segreta non è valida.',
 	'c_uinfo_renew_2fa'				=> 'Rinnova l\'autenticazione a due fattori',
 	'c_uinfo_2fa_is_disabled'		=> 'L\'autenticazione a due fattori è disattivata',
 	'c_uinfo_2fa_disabled_admin'	=> 'L\'autenticazione a due fattori è stata disattivata dall\amministratore.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Si è verificato un errore durante la generazione della Chiave Segreta.',
 	'c_uinfo_e2fa_ok'				=> 'L\'autenticazione a due fattori è stata attivata.',
 	'c_uinfo_e2fa_error'			=> 'Si è verificato un errore durante l\'attivazione dell\'autenticazione a due fattori.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Si è verificato un errore CSFR durante l\'attivazione dell\'autenticazione a due fattori.',

 	'c_users_renew_api_keys_ok'		=> 'Le tue chiavi API HMAC sono state rinnovate. Da questo momento dovrai usare queste nuove chiavi per autentichare le chiamate API tramite HMAC.',

 	'm_usr_lang_not_set'			=> 'Non impostata, utilizzo della lingua predefinita',
 	'm_user_lang_no_desc'			=> 'Nessuna descrizione',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP Sync',

 	'v_users_ildap_attr_email_help' => 'Un utente deve disporre di un indirizzo email da importare in Team Password Manager',

 	'c_users_del_ldap_group_from_user' => "Non puoi eliminare questo gruppo da questo utente perché è un gruppo LDAP e ciò viene fatto da LDAP Sync.",

 	'c_users_system'				=> 'Questo utente viene usato nei processi in cui un utente non ha effettuato l\'accesso. Ad esempio nei processi eseguiti esternamente usati per le automazioni, come LDAP sync.',
 	
 	// v7
 	'v_user_ccproot'				=> 'Può creare [PRJS] nella radice',

 	'v_users_sort_by_lsi'			=> 'Ordina per Ultimo accesso',
	'v_users_sort_by_lar'			=> 'Ordina per Ultima richiesta API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Nuovo utente SAML',
	'c_users_new_saml_user'			=> 'Nuovo utente SAML',
	'v_users_saml_email'			=> 'L\'indirizzo email identifica l\'utente nell\'Identity Provider SAML',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Nota: l\'autenticazione SAML è disattivata',
	'v_users_btn_cnv_normal_saml'	=> 'Converti in utente normale (non SAML)',
	'v_users_btn_cnv_saml'			=> 'Converti in utente SAML',
	'v_users_sidebar_saml'			=> 'Utenti SAML',
	'c_users_cpwd_cannot_saml'		=> 'Non puoi cambiare la password di un utente SAML.',
	'c_users_setao_cannot_saml'		=> 'Un utente SAML non può essere impostato come utente Solo API.',
	'c_users_cnv_normal_saml'		=> 'Converti in utente normale (non SAML)',
	'c_users_cnv_normal_saml_not' 	=> 'L\'utente non è un utente SAML.',
	'v_users_cnv_normal_saml_confirm' => 'Convertire questo utente in utente normale (non SAML)?',
	'v_users_cnv_normal_saml_desc'	=> 'Questa azione convertirà l\'utente da utente SAML in utente normale.',
	'c_users_cnv_normal_not'		=> 'L\'utente non è un utente LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Non puoi convertire un utente SAML in utente LDAP.',
	'c_users_cnv_saml' 				=> 'Converti in utente SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'Non puoi convertire un utente LDAP in utente SAML.',
	'c_users_cnv_saml_already'		=> 'L\'utente è già un utente SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'Non puoi convertire un utente Solo API in utente SAML.',
	'v_users_cnv_saml_confirm'		=> 'Convertire questo utente in utente SAML?',
	'v_users_cnv_saml_desc'			=> 'Questa azione convertirà l\'utente da utente normale in utente SAML.',
	'v_users_cnv_saml_desc_2'		=> 'L\'utente verrà autenticato tramite l\'Identity Provider usando l\'indirizzo email: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Non puoi cambiare la tua password perché sei un utente SAML.',
	'c_2fa_disabled'				=> 'L\'autenticazione a due fattori è disattivata.',
	'v_users_note_ldap_saml'		=> '<strong>Nota</strong>: Questo utente è fornito come utente LDAP ma si autentica tramite SAML.',

	// v12
	'v_ad_lowercase'				=> '<strong>Nota</strong>: se utilizzi <strong>Active Directory</strong>, scrivi gli attributi con caratteri <strong>minuscoli</strong>. Ad esempio: samaccountname e non sAMAccountName',

	// v13
	'v_upr_same'					=> 'Non può essere una parte di nome utente o indirizzo email',
	'v_upr_min_len'					=> 'Minimo %d caratteri', // %d gets replaced by a number
	'v_upr_contain' 				=> 'Deve contenere almeno',
	'v_upr_uppercase'				=> 'una lettera maiuscola <code>A-Z</code>',
	'v_upr_lowercase'				=> 'una lettera minuscola <code>a-z</code>',
	'v_upr_number' 					=> 'un numero <code>0-9</code>',
	'v_upr_symbol' 					=> 'un simbolo',
	'v_upr_space' 					=> 'uno spazio (non all\'inizio e non alla fine)',
	'v_upr_label'					=> 'Requisiti password',

	'v_upr_load_error'				=> 'Si è verificato un errore durante il caricamento delle regole della password.',

	'v_cpwd_does_not_check_upr'		=> 'La password non soddisfa i requisiti.',

	'v_notes_help'					=> 'Note interne',

	// v15
	'c_users_del_error'				=> 'Errore nell\'eliminazione dell\'utente',

	// v22
	'v_aam_hmac_not_available'		=> 'L\'autenticazione HMAC non è disponibile.',
	'v_users_hake_expiry_date'		=> 'Data di scadenza:',
	'v_users_expired'				=> 'Scaduta',
	'v_api_hake_incorrect_value'	=> 'Valore non corretto per Giorni alla scadenza delle Chiavi API, deve essere 0-999.', //=settings_lang
	
);