<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'it',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'it',
	'datepicker_weekstart'		=> 0, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'progetto',
	'cap_prj'					=> 'Progetto', // cap=1st letter capitalized
	'prjs' 						=> 'progetti',
	'cap_prjs'					=> 'Progetti',
	'subprj' 					=> 'sottoprogetto',
	'cap_subprj' 				=> 'Sottoprogetto',
	'subprjs' 					=> 'sottoprogetti',
	'cap_subprjs' 				=> 'Sottoprogetti',
	'cap_pwds'					=> 'Password',
	'cap_pwd'					=> 'Password',
	'cancel'					=> 'Annulla',
	'ok'						=> 'Ok',
	'save'						=> 'Salva',
	'no'						=> 'No',
	'yes'						=> 'Sì',
	'tpm_required'				=> 'richiesto',
	'show'						=> 'Mostra',
	'hide'						=> 'Nascondi',
	'tag'						=> 'Tag',
	'tags'						=> 'Tag',
	'in'						=> 'in',
	
	'pwd_name'					=> 'Nome',
	'pwd_access'				=> 'Accesso',
	'pwd_username'				=> 'Nome utente',
	'pwd_email'					=> 'E-mail',
	'repeat_pwd'				=> 'Ripeti password',
	'pwd_expiry_date'			=> 'Data di scadenza',
	'pwd_notes'					=> 'Note',

	'pwd_expires_today'			=> 'Scade oggi',
	'pwd_expired'			 	=> 'Scaduta',
	'pwd_will_expire_soon' 		=> 'Scadrà presto',
	'pwd_expired_or_today' 		=> 'Scaduta o scadrà oggi',
	
	'cf_do_not_use'				=> 'Non usare campo personalizzato',
	'cf_text' 					=> 'Testo',
	'cf_enc_text' 				=> 'Testo cifrato',
	'cf_email' 					=> 'E-mail',
	'cf_pwd' 					=> 'Password',
	'cf_notes' 					=> 'Note',
	'cf_enc_notes' 				=> 'Note cifrate',

	'you'						=> 'tu',
	'inactive'					=> 'Inattivo',
	'deleted_user'				=> 'utente eliminato',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Non impostare)',
	'PWD_PERM_READ'				=> 'Lettura',
	'PWD_PERM_EDIT'				=> 'Modifica dati',
	'PWD_PERM_MANAGE'			=> 'Gestisci',
	'PWD_PERM_NO_ACCESS'		=> 'Nessun accesso',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Non impostare)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Attraversamento',
	'PRJ_PERM_ACCESS_READ'		=> 'Lettura',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Lettura / Crea password',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Lettura / Modifica dati password',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Lettura / Gestisci password',
	'PRJ_PERM_MANAGE'			=> 'Gestisci',
	'PRJ_PERM_INHERIT'			=> 'Eredita dal livello superiore',
	'PRJ_PERM_NO_ACCESS'		=> 'Nessun accesso',

	'Normal user' 				=> 'Utente normale',
	'Admin' 					=> 'Amministratore',
	'Project manager'			=> 'Gestore [PRJ]',
	'Read only' 				=> 'Sola lettura',
	'IT' 						=> 'IT',

	'total_rows'				=> 'Righe totali',

	'prj_name'					=> 'Nome',
	'prj_notes'					=> 'Note',

	'error'						=> 'Errore',
	'errors'					=> 'Errori',

	// Top menu
	'menu_home'					=> 'Home',
	'menu_user_groups'			=> 'Utenti / Gruppi',
	'menu_log'					=> 'Log',
	'menu_settings'				=> 'Impostazioni',
	'menu_my_passwords'			=> 'Le mie password',
	'menu_logout'				=> 'Esci',

	// Free version
	'free_line_1'				=> "stai usando la VERSIONE GRATUITA di Team Password Manager, che permette di avere solo 2 utenti e 5 [PRJS].",
	'free_line_2'				=> 'clicca qui per più utenti e [PRJS]',

	// Footer
	'footer_eula'				=> 'EULA e altre licenze',
	'footer_help'				=> 'Aiuto',
	'footer_search_help'		=> 'Ricerca aiuto avanzata',

	// Demo
	'demo_desc'					=> 'Questa è una <strong>demo</strong> di <strong>Team Password Manager</strong>. I dati vengono resettati ogni giorno alle 02:00 AM (UTC / GMT).',
	'demo_feedback'				=> 'Qualsiasi feedback è molto apprezzato',
	'demo_download'				=> 'Scarica Team Password Manager e installalo sul tuo server',

	// File sizes
	'bytes' 					=> 'Bytes',
	'kb'						=> 'Kb',
	'mb'						=> 'Mb',
	'gb'						=> 'Gb',
	'tb'						=> 'Tb',

	'sort_by'					=> 'Ordina per',

	'user'						=> 'Utente',
	'group'						=> 'Gruppo',
	'users'						=> 'Utenti',
	'groups'					=> 'Gruppi',

	'deleted'					=> 'eliminato',

	'examples'					=> 'Esempi',

	'required_fields'			=> 'campi richiesti',

	'server'					=> 'Server',
	'not_defined'				=> 'non definito',

	'instructions'				=> 'Istruzioni',

	'protocol'					=> 'Protocollo',

	'page_not_exist'			=> 'Questa pagina non esiste o non puoi accederci.',		

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Annulla',
	'main_edit_modal_save' 		=> 'Salva',	

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "Il campo %s è richiesto.",
	'form_validation_isset'		=> "Il campo %s deve avere un valore.",
	'form_validation_valid_email'=> "Il campo %s deve contenere un indirizzo email valido.",
	'form_validation_valid_emails'=> "Il campo %s deve contenere solo indirizzi email validi.",
	'form_validation_valid_url' =>  "Il campo %s deve contenere un URL valido.",
	'form_validation_valid_ip' 	=>  "Il campo %s deve contenere un IP valido.",
	'form_validation_min_length' =>  "Il campo %s deve avere una lunghezza di almeno %s caratteri.",
	'form_validation_max_length' =>  "Il campo %s non può superare una lunghezza di %s caratteri.",
	'form_validation_exact_length'=> "Il campo %s deve avere una lunghezza di esattamente %s caratteri.",
	'form_validation_alpha' 	=> "Il campo %s può contenere solo caratteri alfabetici.",
	'form_validation_alpha_numeric'=> "Il campo %s può contenere solo caratteri alfanumerici.",
	'form_validation_alpha_dash' =>  "Il campo %s può contenere solo caratteri alfanumerici, trattini e underscore.",
	'form_validation_numeric' 	=>  "Il campo %s deve contenere solo numeri.",
	'form_validation_is_numeric' =>  "Il campo %s deve contenere solo caratteri numerici.",
	'form_validation_integer' 	=>  "Il campo %s deve contenere un numero intero.",
	'form_validation_regex_match'=> "Il campo %s non è nel formato corretto.",
	'form_validation_matches' 	=>  "Il campo %s non corrisponde al campo %s.",
	'form_validation_is_unique' =>  "Il campo %s deve contenere un valore unico.",
	'form_validation_is_natural' =>  "Il campo %s deve contenere solo numeri positivi.",
	'form_validation_is_natural_no_zero' => "Il campo %s deve contenere un numero superiore a zero.",
	'form_validation_decimal' 	=> "Il campo %s deve contenere un numero decimale.",
	'form_validation_less_than' =>  "Il campo %s deve contenere un numero inferiore a %s.",
	'form_validation_greater_than'=> "Il campo %s deve contenere un numero superiore a %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'La libreria Mcrypt PHP non è installata.',
	'm_ac_mbstring_not_installed' => 'La libreria Multibyte String (mbstring) non è installata.',
	'm_ac_mysqli_not_installed'	=> 'L\'estensione mysqli non è installata.',
	'm_ac_db_not_set'			=> 'I parametri di connessione al database non sono impostati.',
	'm_ac_tables_missing' 		=> 'Alcune o tutte le tabelle del database sono mancanti. Probabilmente devi effettuare la procedura di installazione o upgrade.',
	'm_ac_execute_upgrade' 		=> 'Devi effettuare la procedura di upgrade',
	'm_ac_cannot_run' 			=> 'Impossibile eseguire Team Password Manager a causa dei seguenti errori',
	'm_ac_contact_admin'		=> 'Contatta l\'amministratore di sistema.',
	'm_ac_db_ko'				=> 'Il database non è impostato o non è possibile accederci. Controlla la configurazione del database.',

	// Notifications
	'tpm_notification'			=> 'Notifica TPM',
	'automated_message'			=> 'Questo è un messaggio automatico di Team Password Manager.',

	// v6
	'add'						=> 'Aggiungi',
	'(system)'					=> '(sistema)', // user used in processes where no user is logged in
	
	// v8
	'c_maintenance_mode'		=> 'Modalità manutenzione',
	'm_upgrade_maint_mode'		=> 'Per poter effettuare la procedura di upgrade devi mettere questa installazione in Modalità manutenzione. Controlla qui come effettuare questa operazione:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'One Time Password',
	'cf_date'					=> 'Data',
	'error_incorrect_date_string' => 'Errore: stringa data non corretta',

	// v13
	'form_validation_spaces'	=> "Il campo %s non può avere spazi all\'inizio o alla fine.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Svuota appunti',

	// v15
	'm_in_trash_log'			=> 'nel cestino',

	// v19
	'v_none_selected'			=> '(nessuno selezionato)',
	'v_password_manager'		=> 'Password Manager',

	// v20
	'v_more'					=> 'di più',
	'v_less'					=> 'di meno',

	'm_ac_execute_upgrade'		=> 'Deve essere effettuata la procedura di upgrade',

	// v21
	'v_strength'				=> 'Robustezza',

	'strength_score_1'			=> 'Molto debole',
	'strength_score_2'			=> 'Debole',
	'strength_score_3'			=> 'Buona',
	'strength_score_4'			=> 'Forte',

	'v_etc'						=> 'tempo per il crack',
	'etc_centuries'				=> 'secoli',
	'etc_less_second'			=> 'meno di un secondo', 
	'etc_seconds' 				=> 'secondi', 
	'etc_minutes'				=> 'minutei',
	'etc_hours'					=> 'ore',
	'etc_days'					=> 'giorni', 
	'etc_months'				=> 'mesi',
	'etc_years'					=> 'anni',
	'etc_second'				=> 'secondo',
	'etc_minute'				=> 'minuto', 
	'etc_hour'					=> 'ora',
	'etc_day'					=> 'giorno',
	'etc_month'					=> 'mese',
	'etc_year'					=> 'anno',

	'v_length'					=> 'Lunghezza',

);