<?php
$lang = array (
	// controllers/groups
	'c_groups_not_exist' 			=> 'Il gruppo non esiste.',
	'c_groups_del'					=> 'Elimina gruppo',
	'c_groups_del_deleted'			=> 'Gruppo eliminato.',
	'c_groups_del_cannot'			=> 'Non puoi eliminare questo gruppo.',
	'c_groups_delug'				=> 'Elimina utente dal gruppo',
	'c_groups_delug_cannot_yourself' => 'Non puoi eliminarti da questo gruppo.',
	'c_groups_delug_cannot'			=> 'Non puoi eliminare utenti da questo gruppo.',
	'c_groups_user_not_exist'		=> 'L\'utente non esiste.',
	'c_groups_ug_not_exist'		 	=> 'L\'utente o il gruppo non esiste.',
	'c_groups_delug_done'			=> 'L\'utente è stato eliminato dal gruppo.',
	'c_groups_delug_error'			=> 'Si è verificato un errore durante l\'eliminazione dell\'utente dal gruppo.',
	'c_groups_return_group'			=> 'Ritorna al gruppo',
	'c_groups_addug'				=> 'Aggiungi utente al gruppo',
	'c_groups_addug_error'			=> 'Non è stato possibile aggiungere l\'utente al gruppo a causa di un errore del database.',
	'c_groups_addug_csrf_error'		=> 'Errore CSRF, riprova.',
	'c_groups_addug_no_more_users'	=> 'Non ci sono altri utenti da aggiungere al gruppo.',
	'c_groups_addug_cannot'			=> 'Non puoi aggiungere utenti a questo gruppo.',
	'field_name'					=> 'Nome',
	'c_groups_group_exists'			=> 'Questo gruppo è già esistente.',
	'c_groups_edit_group'			=> 'Modifica gruppo',
	'c_groups_edit_group_error'		=> 'Si è verificato un errore durante il salvataggio dei dati nel gruppo.',
	'c_groups_edit_group_csrf_error' => 'Si è verificato un errore CSRF durante il salvataggio dei dati nel gruppo.',
	'c_groups_edit_group_cannot'	=> 'Non puoi modificare questo gruppo.',
	'c_groups_new_group'			=> 'Nuovo gruppo',
	'c_groups_new_group_error'		=> 'Si è verificato un errore aggiungendo il gruppo.',
	'c_groups_new_group_csrf_error'	=> 'Si è verificato un errore CSRF aggiungendo il gruppo.',

	// views/users
 	'tab_users'						=> 'Utenti',
 	'tab_groups'					=> 'Gruppi',

 	'v_groups_created_on'			=> 'Creato il',
 	'v_groups_by'					=> 'Da',
 	'v_groups_updated_on'			=> 'Aggiornato il',

 	'v_groups_return_list'			=> 'Ritorna all\'elenco gruppi',

 	'v_groups_sort_name'			=> 'Ordina per nome',
 	'v_groups_sort_num_users'		=> 'Ordina per numero di utenti',
 	'v_groups_num_users'			=> 'N. di utenti',
 	'v_groups_sidebar_all'			=> 'Tutti i gruppi',
 	'v_groups_sidebar_search'		=> 'Risultati di ricerca',
 	'v_groups_btn_new_group'		=> 'Nuovo gruppo',
 	'v_groups_btn_search_groups'	=> 'Cerca gruppi',
 	'v_groups_btn_edit'				=> 'Modifica',
 	'v_groups_btn_delete'			=> 'Elimina',
 	'v_groups_choose_user'			=> 'Scegli l\'utente da aggiungere al gruppo (vengono mostrati solo gli utenti <span class="label label-success" style="font-weight:normal">Attivi</span>)',
 	'v_groups_no_groups_filter'		=> 'Non ci sono gruppi con questi filtri o ricerche.',
 	'v_groups_del_confirm'			=> 'Eliminare questo gruppo?',
 	'v_groups_delug_confirm'		=> 'Eliminare l\'utente dal gruppo?',

 	// v6
 	'tab_ldap_sync'					=> 'LDAP Sync',

 	'lbl_ldap'						=> 'LDAP', // Same as in users_lang.php
 	'v_groups_ldap_disabled'		=> 'Nota: l\'autenticazione LDAP/AD è disattivata',
 	'v_groups_ldap_dn'				=> 'Gruppo DN',
 	'c_groups_edit_ldap_group_cannot' => 'I gruppi LDAP non possono essere modificati, sono gestiti tramite LDAP Sync.',
 	'c_groups_cannot_delg_ldap_group' => 'Non è possibile eliminare utenti dai gruppi LDAP, questa operazione viene effettuata tramite LDAP Sync.',
 	'c_groups_cannot_add_ldap_group' => 'Non è possibile aggiungere utenti dai gruppi LDAP, questa operazione viene effettuata tramite LDAP Sync.',
 	'v_users_sidebar_filter_ldap_server' => 'Fitro di LDAP/AD Server', // Same as in users_lang.php
 	'v_users_sidebar_server'		=> 'Server', // Same as in users_lang.php
 	'field_ldap_server'				=> 'Server LDAP/AD', // Same as in users_lang.php

);