<?php

$lang = array (

	// Help
	'c_help_title'		=> 'Aiuto',

	'v_help_intro'		=> 'Introduzione',
	'v_help_intro_1'	=> "<strong>Team Password Manager</strong> ti aiuta a gestire le password della tua organizzazione. Ogni password appartiene a un <strong>[PRJ]</strong>.",
	'v_help_intro_2'	=> 'Puoi visualizzare password e [PRJS] cliccando su Home nel menu in alto.',

	'v_help_role_1'		=> 'Il tuo ruolo',
	'v_help_role_2'		=> 'Ogni utente di Team Password Manager ha un ruolo. Il tuo è',
	'v_help_role'		=> 'Con questo ruolo potrai',

	'v_help_adm_1'		=> 'Come amministratore avrai accesso a tutte le opzioni di Team Password Manager. Puoi',
	'v_help_adm_2'		=> 'Creare password all\'interno di qualsiasi [PRJ]',
	'v_help_adm_3'		=> 'Creare [PRJS] e gestirne la sicurezza',
	'v_help_adm_4'		=> 'Gestire (modificare, eliminare, copiare, spostare, etc.) qualsiasi password',
	'v_help_adm_5'		=> 'Gestire (modificare, eliminare, archiviare, etc.) qualsiasi [PRJ] o [PRJ] archiviato',
	'v_help_adm_6'		=> 'Creare e gestire utenti',
	'v_help_adm_7'		=> 'Creare e gestire gruppi di utenti',
	'v_help_adm_8'		=> 'Gestire le impostazioni',
	'v_help_adm_9'		=> 'Esportare o importare password',
	'v_help_adm_10'		=> 'Visualizzare il log delle attività di qualsiasi password, [PRJ] o utente',
	'v_help_adm_11'		=> 'Visualizzare il log generale delle attività',

	'v_help_pm_1'		=> 'Creare password all\'interno di [PRJS] <strong>di cui disponi delle autorizzazioni appropriate</strong>',
	'v_help_pm_2'		=> 'Creare [PRJS] e gestirne la sicurezza',
	'v_help_pm_3'		=> 'Visualizzare le password dei [PRJS] <strong>di cui disponi delle autorizzazioni appropriate</strong> e gestirne le password (se hai le autorizzazioni appropriate)',
	'v_help_pm_4'		=> 'Visualizzare e gestire i [PRJS] <strong>di cui disponi delle autorizzazioni</strong>',
	'v_help_pm_5'		=> 'Visualizzare il log delle attività delle password a cui ai accesso e per i [PRJS] che gestisci',

	'v_help_it_1'		=> 'Esportare password a cui hai accesso o importare password',
	'v_help_it_2'		=> 'Visualizzare il log delle attività per qualsiasi password o [PRJ] a cui hai accesso, o qualsiasi utente',

	'v_help_ro_1'		=> 'Come utente Sola lettura, puoi solo leggere le password create dagli altri utenti.',

	'v_help_normal_1'	=> 'Creare password all\'interno dei [PRJS] <strong>di cui disponi delle autorizzazioni</strong>',
	'v_help_normal_2'	=> 'Visualizzare le password dei [PRJS] <strong>di cui disponi delle autorizzazioni</strong> e gestirne le password (se hai le autorizzazioni appropriate)',
	'v_help_normal_3'	=> 'Visualizzare i [PRJS] o i [PRJS] archiviati <strong>di cui disponi delle autorizzazioni</strong>',
	'v_help_normal_4'	=> 'Gestire (ma non eliminare) i [PRJS] <strong>di cui disponi delle autorizzazioni</strong>',
	'v_help_normal_5'	=> 'Visualizzare il log delle attività delle password di cui disponi delle autorizzazioni e dei [PRJS] che gestisci',

	'v_help_my_account' => 'Inoltre, puoi sempre cambiare il tuo indirizzo e-mail, nome e/o password nella schermata Il mio account',

	'v_help_prj_1'		=> 'Sicurezza [PRJ]',
	'v_help_prj_2'		=> 'Un [PRJ] è "di proprietà di" o "gestito" dall\'utente che lo ha creato. Solo Amministratori, Manager di [CAP_PRJ] o utenti IT possono crearli.',
	'v_help_prj_3'		=> 'A un [PRJ] possono essere concessi permessi specifici a tutti gli utenti o solo a utenti specifici o gruppi di utenti.',
	'v_help_prj_4'		=> 'Il manager di un [PRJ] (o qualsiasi Amministratore) può gestire (modificare, eliminare, copiare, spostare, etc.) qualsiasi password nel [PRJ].',
	'v_help_prj_5'		=> 'Il manager di un [PRJ] (o qualsiasi Amministratore) può gestire (modificare, eliminare, etc.) o archiviare/disarchiviare qualsiasi [PRJ], ad eccezione dei normali utenti, che non possono eliminare un [PRJ].',
	
	'v_help_arch_1'		=> '[PRJS] archiviati',
	'v_help_arch_2'		=> 'I [PRJS] non più utilizzati possono essere archiviati.',
	'v_help_arch_3'		=> 'Un [PRJ] archiviato non può essere modificato o eliminato e nessuna password può essere aggiunta a esso o eliminata da esso.',
	'v_help_arch_4'		=> 'Per archiviare un [PRJ] (puoi farlo solo se sei un Amministratore o un Manager del [PRJ]), cliccare sul pulsante "Archivia" nella schermata del [PRJ]. Puoi anche ripristinare un [PRJ] (che tornerà attivo) cliccando sul pulsante "Ripristina" nella relativa schermata..',
	
	// Advanced Search Help
	'c_help_adv_title'		=> 'Ricerca avanzata nell\'aiuto',

	'v_help_adv_desc_1'		=> 'Nella ricerca di <strong>password</strong> in Team Password Manager, è possibile utilizzare <strong>operatori</strong> speciali che aiutano a perfezionare i risultati. Gli operatori di ricerca sono parole speciali che ti permettono di trovare le password in modo rapido e preciso. È possibile usare gli operatori di ricerca nella casella di ricerca dell\'elenco principale delle password, nella casella di ricerca delle password all\'interno di un [PRJ] e nella casella di ricerca dell\'elenco delle password.',
	'v_help_adv_desc_2'		=> 'Nella casella di ricerca dell\'elenco principale delle password e nella casella di ricerca dell\'elenco delle proprie password, è possibile anche utilizzare un modulo di ricerca avanzata cliccando sulla casella a discesa a destra della casella di ricerca..',
	'v_help_adv_desc_3'		=> 'Ecco l\'elenco degli operatori per la ricerca di password attivi in Team Password Manager',

	'v_help_adv_operator'	=> 'Operatore',
	'v_help_adv_definition'	=> 'Definizione',
	'v_help_adv_example'	=> 'Esempio',
	'v_help_adv_use_in'		=> 'Usa in',

	'v_help_adv_string'		=> 'stringa',
	'v_help_adv_main'		=> 'principale',
	'v_help_adv_main_desc'	=> 'casella di ricerca dell\'elenco principale delle password',
	'v_help_adv_project'	=> '[PRJ]',
	'v_help_adv_project_desc' => 'casella di ricerca passwords all\'interno di un [PRJ]',
	'v_help_adv_my'			=> 'le mie',
	'v_help_adv_my_desc'	=> 'casella di ricerca dell\'elenco delle mie password',
	'v_help_adv_or'			=> 'o',
	'v_help_adv_equiv_no_operator' => 'equivalente all\'utilizzo di nessun operatore',
	'v_help_adv_my_prj' 	=> 'il mio progetto',
	'v_help_adv_use_shown'	=> 'Usa come mostrato',

	'v_help_adv_def_any' 	=> 'Cerca password che hanno la stringa nei seguenti campi: nome, note, accesso, nome utente, email, tutti i campi e i tag personalizzati',
	'v_help_adv_def_basic' 	=> 'Cerca password che hanno la stringa nei seguenti campi: nome, note, accesso, nome utente ed email',
	'v_help_adv_def_custom' => 'Cerca password che hanno la stringa in uno qualsiasi dei campi personalizzati',
	'v_help_adv_def_name' 	=> 'Cerca password che hanno la stringa nel campo nome',
	'v_help_adv_def_notes' 	=> 'Cerca password che hanno la stringa nel campo note',
	'v_help_adv_def_access' => 'Cerca password che hanno la stringa nel campo accesso',
	'v_help_adv_def_username' => 'Cerca password che hanno la stringa nel campo nome utente',
	'v_help_adv_def_email' 	=> 'Cerca password che hanno la stringa nel campo email',
	'v_help_adv_def_username_email' => 'Cerca password che hanno la stringa nel campo nome utente O email',
	'v_help_adv_def_in' 	=> 'Cerca password il cui nome del [PRJ] corrisponde alla stringa',
	'v_help_adv_def_tag' 	=> 'Cerca password che hanno un tag che corrisponde alla stringa',
	'v_help_adv_def_file' 	=> 'Cerca password che hanno file il cui nome o note (le note del file, non le note della password) corrisponde alla stringa. Vedi anche: has:file',
	'v_help_adv_def_has_file' => 'Cerca password che hanno uno o più file. Vedi anche: file:string',
	'v_help_adv_def_has_expiry'	=> 'Cerca password che hanno una data di scadenza',
	'v_help_adv_def_has_external' => 'Cerca password condivise esternamente',
	'v_help_adv_def_is_active' 	=> 'Cerca password attive (non archiviate)',
	'v_help_adv_def_is_archived' => 'Cerca password archiviate',
	'v_help_adv_def_is_favorite' => 'Cerca password preferite (dell\'utente che effettua la ricerca)',
	'v_help_adv_def_is_locked' 	=> 'Cerca password bloccate',

	'v_help_adv_notes'		=> 'Note',

	'v_help_adv_notes_1'	=> 'La ricerca non distingue mai tra maiuscole e minuscole né tra caratteri accentati.',
	'v_help_adv_notes_2'	=> 'Se la stringa cercata è composta da più di una parola, la ricerca restituirà risultati che contengono tutte le parole. Esempio: name:"nuova api" troverà password con i seguenti nomi: "Questa è una nuova password che utilizza le API" e "API per la nuova cartella".',
	'v_help_adv_notes_3'	=> 'Puoi combinare diversi operatori per effettuare una ricerca AND. Esempio: file:.pdf is:favorite (cerca tra le mie password preferite che hanno file pdf).',
	'v_help_adv_notes_4'	=> 'Usa "" per raggruppare parole nello stesso operatore. Esempio: name:"server ftp"',
	'v_help_adv_notes_5'	=> "Per impostazione predefinita, le ricerche vengono effettuate con caratteri jolly all'inizio e alla fine. In SQL funziona in questo modo: LIKE '%string%'. Questo permetterà di cercare qualsiasi testo che contenga una parte della stringa. Se vuoi cercare una corrispondenza esatta, puoi usare [and/or]. Esempio: username:[root] cercherà password in cui il nome utente sia root (e solo root). Puoi usare [] (corrispondenza esatta), solo [ (stringhe che iniziano con) o solo ] (stringhe che terminano con). Esempio: email:[info@ cercherà password in cui il campo email inizia con info@.",

	// Export / import
	'c_help_ei_title'		=> 'Aiuto esportazione/importazione di password',

	'v_help_exp_title'		=> 'Esportazione di password',
	'v_help_exp_desc_1'		=> '<strong>Team Password Manager</strong> permette a <strong>Admin/utenti IT</strong> di esportare tutte le password (o le password di un [PRJ]) in un file CSV (Comma-separated Values, valori separati da virgola).',
	'v_help_exp_desc_2'		=> 'Questo file deve contenere le seguenti informazioni per ciascuna password',

	'v_help_exp_prj_name'	=> 'Nome [PRJ]',
	'v_help_exp_pwd_name'	=> 'Nome password',
	'v_help_exp_access'		=> 'Informazioni di accesso',
	'v_help_exp_username'	=> 'Nome utente',
	'v_help_exp_email'		=> 'E-mail',
	'v_help_exp_pwd'		=> 'Password (non cifrata)',
	'v_help_exp_notes'		=> 'Note',
	'v_help_exp_tags'		=> 'Tag (separati da virgola)',
	'v_help_exp_cfnames'	=> 'Nomi campi personalizzati (separati da virgola)',
	'v_help_exp_cf1'		=> 'Campo personalizzato 1 (non cifrato)',
	'v_help_exp_cf10'		=> 'Campo personalizzato 10 (non cifrato)',
	'v_help_exp_edate'		=> 'Data di scadenza',
	'v_help_exp_edate_format' => 'formato',
	'v_help_exp_edate_formatmdy' => 'mm-gg-aaaa',

	'v_help_exp_sorted'		=> 'le password sono ordinate per nome [PRJ] e nome della password.',
	'v_help_exp_enclosed'	=> 'Ogni valore è racchiuso tra virgolette (") e separato da virgola (,). Il file è in formato UTF-8.',
	'v_help_exp_double_quotes' => 'Le virgolette (") sono codificate come \" e gli slash (\) come \\\\.',

	'v_help_exp_click'		=> 'Clicca qui per esportare le password',

	'v_help_imp_title'		=> 'Importazione di password',
	'v_help_imp_desc_1'		=> '<strong>Team Password Manager</strong> permette a <strong>Admin/utenti IT</strong> di importare le password da un file CSV (Comma-separated Values, valori separati da virgola). Il file deve avere le seguenti proprietà',
	'v_help_imp_desc_2'		=> 'Ogni valore deve essere racchiuso tra virgolette (") e separato da virgola (,).',
	'v_help_imp_desc_3'		=> 'Il file deve essere in formato UTF-8.',
	'v_help_imp_desc_4'		=> 'Ogni riga del file deve essere una password con i seguenti campi',
	'v_help_imp_optional'	=> 'Facoltativo',
	'v_help_imp_desc_5'		=> 'Non devono esserci intestazioni di campo (se presenti, verranno importate come normali password).',
	'v_help_imp_desc_6'		=> 'L\'estensione del file deve essere csv.',
	'v_help_imp_desc_7'		=> 'Se un campo contiene le virgolette ("), deve essere preceduto da uno slash: \". Quindi, ad esempio, il testo "tra virgolette" dovrà essere scritto così nel file CSV: ...,"\"tra virgolette\"",...',
	'v_help_imp_desc_8'		=> 'Ugualmente, se un campo contiene uno (\), deve essere preceduto da un altro slash: \\\\.',

	'v_help_imp_sample_1'	=> 'File di esempio',
	'v_help_imp_sample_2'	=> 'questo file di esempio contiene 2 [PRJS] ("Software" e "Hardware") e 2 password in ciascuno', // Do not translate "Software" and "Hardware"

	'v_help_imp_how_1'		=> 'Come funziona il processo di importazione',
	'v_help_imp_how_2'		=> 'In primo luogo, il file con le password da importare viene caricato sul server.',
	'v_help_imp_how_3'		=> "Il processo di importazione a questo punto leggerà il file riga per riga e cercherà il 'nome [PRJ]' da ciascuna riga nel database. Se il [PRJ] esiste, importerà la password nel [PRJ] esistente. Se il [PRJ] non esiste, verrà creato (poi la password verrà importata nel nuovo [PRJ]).",
	'v_help_imp_how_4'		=> "I [PRJS] creati dal processo di importazione avrà 'Concedi l'accesso a questo [PRJ] ai seguenti utenti e/o gruppi.' come impostazione di sicurezza (e nessun uente o gruppo selezionato).",
	'v_help_imp_how_5'		=> 'se il nome della password è già esistente nel [PRJ], essa non verrà importata.',
	'v_help_imp_how_6'		=> 'come puoi vedere, le informazioni nel databse non vengono sovrascritte: vengono importati solo nuovi [PRJS] o password.',
	'v_help_imp_how_7'		=> 'Durante il processo, il log principale viene aggiornato dettagliando ciò che succede in ciascuna linea. Puoi scaricarlo come file log alla fine del processo.',
	'v_help_imp_how_8'		=> 'Al termine de processo, il file caricato verrà eliminato (per motivi di sicurezza).',

	'v_help_imp_other_1'	=> 'Altri requisiti',
	'v_help_imp_other_2'	=> "Affinché il processo di importazione funzioni, deve esistere una cartella chiamata \'import\' nella cartella root di Team Password Manager. Inoltre, deve essere possibile scrivere nella cartella. Il processo di importazione richiederà all\'utente di creare la cartella se non esiste.",

	'v_help_imp_click'		=> 'Clicca qui per importare le password',

	// Export/Import My Passwords Help
	'c_help_eimy_title'		=> 'Aiuto Esporta/importa le mie password',

	'v_help_exp_my_title'	=> 'Esportazione delle mie password',
	'v_help_exp_my_desc_1'	=> '<strong>Team Password Manager</strong> permette agli utenti di esportare tutte le password dalla sezione Le mie password a un file CSV (Comma-separated Values, valori separati da virgola).',
	'v_help_exp_my_sorted'	=> 'Le password sono ordinate per nome della password.',
	'v_help_exp_my_click'	=> 'Clicca qui per esportare tutte le mie password',

	'v_help_imp_my_title'	=> 'Importazione delle mie password',
	'v_help_imp_my_desc_1'	=> '<strong>Team Password Manager</strong> permette agli utenti di importare tutte le password nella sezione Le mie password a un file CSV (Comma-separated Values, valori separati da virgola). Il file deve avere le seguenti proprietà',

	'v_help_imp_my_sample_2' => 'Questo file di esempio contiene 4 password',

	'v_help_imp_my_how_3'	=> 'Se il nome della password è già esistente, non verrà importato.',
	'v_help_imp_my_how_4'	=> 'Come puoi vedere, le informazioni nel database non sono sovrascritte: solo le nuove password vengono importate.',

	'v_help_imp_my_click'	=> 'Clicca qui per importare le mie password',

	// v6
	'v_help_adv_notes_6' 	=> 'Ricerca tag multipli: usando il tag: operator puoi cercare password che hanno diversi tag, separando i tag con una virgola, così: tag:"t1, t2, t3". Questo cercherà tutte le password con tag t1, t2 e t3. Notare l\'uso delle virgolette e degli spazi tra virgola e tag.',

	// v9
	'v_help_adv_def_is_not_locked' => 'Cerca password non bloccate',

	// Took out "only" from these strings:
	//'v_help_adv_def_is_active' 	=> 'Cerca solo password attive (non archiviate)',
	//'v_help_adv_def_is_archived' => 'Cerca solo password archiviate',
	//'v_help_adv_def_is_favorite' => 'Cerca solo password preferite (dell\'utente che effettua la ricerca)',
	//'v_help_adv_def_is_locked' 	=> 'Cerca solo password bloccate',

	'v_help_adv_def_is_linked' => 'Cerca password collegate',
	'v_help_adv_def_is_not_linked' => 'Cerca password non collegate (che hanno password collegate o no)',
	'v_help_adv_def_has_linked' => 'Cerca password che hanno password collegato',

	// v21
	'v_help_adv_strength'	=> 'Cerca password che hanno una forza da 1 a 4, dove 1=molto deboli, 2=deboli, 3=buone and 4=forti. Possono essere usati anche i seguenti nomi per la forza:',
	
);