<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Installazione',

	'c_install_session_data_expired' => 'Sessione dati scaduta',
	'c_install_try_again' 			=> 'Riprova',

	'c_install_username'			=> 'Nome utente',
	'c_install_email'				=> 'Indirizzo e-mail',
	'c_install_pwd'					=> 'Password',
	'c_install_repeat_pwd'			=> 'Ripeti password',
	'c_install_name'				=> 'Nome',
	'c_install_eula_agreement'		=> 'Accordo EULA',
	'c_install_username_invalid'	=> 'Il nome utente contiene caratteri non validi.',

	'm_install_incorrect_version' 	=> "Versione non corretta. Ciò indica che il file index.php non corrisponde al resto del software. Debug delle informazioni",
	'm_install_php_version_56'		=> 'La versione PHP deve essere 5.6.0 o superiore, ora è',
	'm_install_always_populate_raw_post_data' => 'Il parametro always_populate_raw_post_data in php.ini deve essere -1. Impostare always_populate_raw_post_data=-1 in php.ini e riavviare il server web.',
	'm_install_db_not_set_config'	=> 'I parametri di connessione del database non sono impostati. Devi impostarli in config.php.',
	'm_install_tables_exist'		=> 'Alcune o tutte le tabelle del database sono già esistenti. Scegli un database vuoto e impostalo in config.php.',
	'm_install_db_not_correctly'	=> 'Il database non è impostato correttamente in config.php (non esiste o non puoi accederci).',
	'm_install_problem_testing_db'	=> 'Problema nel test di funzionamento del database (normalmente dovuto a privilegi non corretti del database, ma potrebbero esserci altri problemi). Operazione non riuscita',
	'm_install_cannot_install'		=> 'Impossibile installare Team Password Manager a causa dei seguenti errori',
	'm_install_cannot_upgrade'		=> 'Impossibile aggiornare Team Password Manager a causa dei seguenti errori',
	'm_install_correct_execute'		=> 'Correggere gli errori e ripetere la procedura di installazione.',
	'm_install_correct_execute_upgrade'	=> 'Correggere gli errori e ripetere la procedura di aggiornamento.',

	'm_install_error_creating_table' => 'Errore nella creazione della tabella',
	'm_install_verify_priv_table' 	=> 'Verificare che l\'utente del database ha privilegi sufficienti per creare la tabella.',
	'm_install_error_creating_tables' => 'Errore nella creazione della tabella. Controllare che l\'utente del database disponga dei privilegi di creazione della tabella.',
	'm_install_error_options'		=> 'Errore nella scrittura della tabella delle opzioni. Controllare che l\'utente del database disponga dei privilegi di inserimento.',
	'm_install_error_roles'			=> 'Errore nella scrittura della tabella dei ruoli. Controllare che l\'utente del database disponga dei privilegi di inserimento.',
	'm_install_error_ekey'			=> 'Errore nella creazione della chiave di cifratura. Controllare che l\'utente del database disponga dei privilegi di inserimento.',
	'm_install_error_admin'			=> 'Errore nella creazione dell\'utente admin',
	'm_install_exception_admin'		=> 'Errore nella creazione dell\'utente admin. Controllare che l\'utente del database disponga dei privilegi di inserimento.',
	'm_install_errors_during_install' => 'Si sono verificati i seguenti errori durante l\'installazione',
	'm_install_correct_support'		=> 'Correggere gli errori (o contattare il supporto) e ripetere la procedura di installazione.',
	'm_install_error_inserting_counters' => 'Errore nell\'inserimento dei contatori',

	'c_upgrade_title'				=> 'Aggiornamento',
	'c_upgrade_incorrect_user'		=> 'L\'utente inserito non è un utente amministratore/IT o nome utente o password non sono corretti.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager è aggiornato. Non è necessario alcun aggiornamento.',
	'm_install_table_not_exists'	=> 'Questa tabella non esiste',
	'm_install_keyphp_not_exists'	=> 'Il file key.php non esiste',
	'm_install_db_not_found'		=> 'Database non trovato.',
	'm_install_upgrading_smaller'	=> "La versione a cui stai effettuando l\'aggiornamento è di dimensioni inferiori rispetto a quella installata.",
	'm_install_upgrading_smaller_to' => 'Aggiornamento a',
	'm_install_upgrading_smaller_from' => 'Installata',

	'm_install_enc_key_not_defined'	=> 'Chiave di cifratura non definita (key.php mancante o Chiave di cifratura non impostata).',
	'm_install_errors_upgrading' 	=> 'Si sono verificati errori durante l\'aggiornamento, nella query o nel processo',
	'm_install_contact_support'		=> 'Contattare il supporto.',
	'm_install_upgrade_stopped'		=> 'Aggiornamento interrotto. Contattare il supporto.',
	'm_install_failed_query'		=> 'Query non riuscita',

	'c_upgrade_admin_it_username'	=> 'Nome utente Amministratore/IT',
	'c_upgrade_admin_it_email'		=> 'Email Amministratore/IT',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Inserire i dati per l\'<strong>utente amministratore</strong> di Team Password Manager (<strong>tutti i campi sono richiesti</strong>)',
	'v_install_8cm'					=> 'Minimo 8 caratteri',
	'v_install_agree_eula'			=> 'Accetto il Contratto di licenza con l\'utente finale',
	'v_install_submit_data'			=> 'Invia i dati per completare l\'installazione',

	'v_install_tpm_installed_ok'	=> 'Team Password Manager è stato installato correttamente.',
	'v_install_tpm_installed_del_files' => 'Ti consigliamo di eliminare i seguenti file dalla cartella Team Password Manager: install.txt, eula.txt e upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Se hai acquistato una licenza potrai registrarla andando sul menu Impostazioni | Licenze dopo aver effettuato l\'accesso.',
	'v_install_tpm_installed_maysignin' => 'Puoi ora accedere a Team Password Manager con l\'utente creato nel apssaggio precedente',
	'v_install_tpm_installed_signin' => 'Accedi a Team Password Manager',

	'v_upgrade_ok'					=> 'Team Password Manager è stato aggiornato correttamente alla versione',
	'v_upgrade_keyphp_not_needed'	=> 'Il file key.php non è più richiesto in questa nuova versione, quindi ti consigliamo di eliminarlo. Devi eliminarlo manualmente.',
	'v_upgrade_old_hashing_system'	=> 'Hai aggiornato una vecchia versione di Team Password Manager che utilizzava un sistema obsoleto per l\'hashing delle password degli utenti. Di conseguenza, gli altri utenti dovranno reimpostare la password per poter accedere a Team Password Manager.',

	'v_upgrade_btn'					=> 'Aggiorna',
	'v_upgrade_process_desc'		=> 'Questo processo aggiornerà la tua versione di Team Password Manager',
	'v_upgrade_from_version'		=> 'Dalla versione',
	'v_upgrade_to_version'			=> 'Alla versione',
	'v_upgrade_expired_note_1'		=> '<strong>Nota:</strong> è scaduto il periodo di supporto e aggiornamento delle seguenti licenze',
	'v_upgrade_expired_note_2'		=> 'Per poter usare queste licenze con la versione a cui stai effettuando l\'aggiornamento dovrai collegare una licenza "Supporto e aggiornamenti" a ciascuna di esse. Potrai farlo al termine dell\'aggiornamento.',
	'v_upgrade_purchase_su'			=> 'Acquista licenze "Supporto e aggiornamenti"',
	'v_upgrade_more_information'	=> 'Più informazioni',
	'v_upgrade_backup_note'			=> 'L\'aggiornamento a Team Password Manager può effettuare cambiamenti alla struttura del database (e a volte ai dati), quindi consigliamo di fare una copia di backup del database. Scopri di più su come creare un backup del database',
	'v_upgrade_enter_adminit_desc'	=> 'Inserire un nome utente e password Amministratore o IT e cliccare sul pulsante "Aggiorna" per procedere.',

	'm_install_json_not_installed'	=> 'L\'estensione PHP JSON non è installata',
	'm_install_filter_not_installed' => 'L\'estensione PHP Filter non è installata',
	'm_install_session_not_installed' => 'L\'estensione PHP Session non è installata',
	'm_install_hash_not_installed'	=> 'L\'estensione PHP Hash non è installata',

	// v9
	'm_install_error_enabling_linked_passwords' => 'Errore nell\'attivazione delle password collegate',
	'm_install_error_enabling_password_reset' => 'Errore nell\'attivazione del reset delle password',
	
);