<?php
$lang = array (

	// Controllers
	'c_login_sign_in_title'			=> 'Accesso',
	'c_login_session_expired'		=> 'Sessione di accesso scaduta, riprova',
	'c_login_username_pwd_incorrect' => 'Nome utente o password inseriti non sono corretti',

	'c_login_auth_code_not_valid'	=> 'Codice di autenticazione non valido',
	'c_login_session_expired'		=> 'Sessione scaduta, riprova',

	'c_login_email'					=> 'Indirizzo E-mail',
	'c_login_new_pwd'				=> 'Nuova password',
	'c_login_repeat_new_pwd'		=> 'Ripeti nuova password',

	'c_login_reset_email_1'			=> 'Un messsaggio email è stato inviato all\'indirizzo fornito con le istruzioni per il reset della password.',
	'c_login_reset_email_2'			=> "Controlla la posta elettronica. Controlla la cartella spam se non trovi il messaggio nella cartella di posta in arrivo.",
	'c_login_reset_failed_1'		=> 'Si è verificato un errore nell\'invio del messaggio email all\'indirizzo fornito.',
	'c_login_contact_admin'			=> 'Contatta l\'amministratore.',
	'm_usr_reset_msg_1'				=> 'Questo messaggio è inviato dalla tua installazione di Team Password Manager, su tua richiesta, per il reset della tua password. ',
	'm_usr_reset_msg_2'				=> "Clicca sul seguente link o copialo e incollalo nella barra degli indirizzi del tuo browser per resettare la password: ",
	'c_login_pwd_reset'				=> 'Reset password',
	'c_login_reset_in_ldap_server'	=> 'Devi resettare la tua password nel server LDAP.',
	'c_login_enter_2fa_code'		=> 'inserisci codice 2FA',
	'c_login_pwd_reset_error'		=> 'Si è verificato un errore nel reset della password.',
	'c_login_pwd_reset_ok'			=> 'La tua password è stata resettata, ora puoi accedere con la nuova password.',

	// Views
	'v_login_sign_in_lbl'			=> 'Accedi',
	'v_login_sign_in_btn'			=> 'Accedi',
	'v_login_username'				=> 'Nome utente',
	'v_login_password'				=> 'Password',
	'v_login_forgot_pwd'			=> 'Hai dimenticato la password?',

	'v_login_free_line_1'			=> 'Questa è la VERSIONE GRATUITA di Team Password Manager',
	'v_login_free_line_2' 			=> 'clicca qui per ottenere PIÙ di 2 utenti e 5 [PRJS]!',

	'v_login_auth_code'				=> 'Codice di autenticazione',
	'v_login_authenticate'			=> 'Autenticazione',

	'v_login_back_sign_in'			=> 'Torna alla schermata di accesso',

	'v_login_forgot_pwd_enter_email' => "Inserisci il tuo indirizzo email e riceverai le istruzioni per il reset della password",

	'v_login_submit'				=> 'Invia',

	'v_login_forgot_pwd_enter_data'	=> 'Inserisci i seguenti dati per resettare la password',
	'v_login_8charsmin'				=> '8 car. min.',
	'v_login_required'				=> 'richiesto',

	// Automatic IP blocking
	'm_ipb_notif_header'			=> 'Notifica TPM: indirizzo IP bloccato automaticamente', // Careful with accents, etc.
 	'm_ipb_ip_added'				=> 'Questo indirizzo IP è stato aggiunto automaticamente all\'elenco degli IP bloccati',
 	'm_ipb_failed_attempts'			=> 'Numero di tentativi di accesso non riusciti',
 	'm_ipb_period'					=> 'Periodo (secondi)',
 	'm_ipb_automated_message' 		=> 'Questo è un messaggio automatico di Team Password Manager.',

 	// v7
 	'm_set_new_version_available'	=> 'Nuova versione disponibile', // Same as in settings_lang.php

 	// v9
 	'v_login_password_reset_disabled' => 'Il reset della password è disattivato. Contatta l\'amministratore.',

 	// v11
 	'saml_login_text'				=> 'Accedi via SAML',
 	'saml_error'					=> 'Errore SAML: ',
 	'saml_no_settings'				=> 'SAML non configurato',
 	'saml_disabled'					=> 'SAML disattivato',
 	'saml_no_email'					=> 'indirizzo email non trovato',
 	'user_not_found'				=> 'Utente non trovato',
 	'c_login_reset_in_saml_idp'		=> 'Devi resettare la password in SAML Identity Provider.',
 	'v_login_normal_link'			=> 'Accedi usando Nome utente/Password',

 	// v14
 	// ** Same as in users_lang **
 	'v_upr_same'					=> 'Non può essere parte del nome utente o dell\'indirizzo email',
	'v_upr_min_len'					=> 'Minimo %d caratteri', // %d gets replaced by a number
	'v_upr_contain' 				=> 'Deve contenere almeno',
	'v_upr_uppercase'				=> 'una lettera maiuscola <code>A-Z</code>',
	'v_upr_lowercase'				=> 'una lettera minuscola <code>a-z</code>',
	'v_upr_number' 					=> 'un numero <code>0-9</code>',
	'v_upr_symbol' 					=> 'un simbolo',
	'v_upr_space' 					=> 'uno spazio (non all\'inizio o alla fine)',
	'v_upr_label'					=> 'Requisiti password',
	'v_upr_load_error'				=> 'Si è verificato un errore nel caricamento delle regole per la password.',
	'v_cpwd_does_not_check_upr'		=> 'La password non soddisfa i requisiti.',
	'field_new_pwd'					=> 'Nuova password',
	'field_repeat_new_pwd'			=> 'Ripeti la nuva password',
	// ** Same as in users_lang **

	'v_fpr_invalid_inactive_user'	=> 'L\'utente non è valido o è inattivo.',


	// v15
	'v_login_forgot_pwd'			=> 'Team Password Manager: hai dimenticato la password?', // replaces previous v_login_forgot_pwd

	// v16
	'v_login_remember_me'			=> 'Ricordami',

	// v17
	'v_login_forgot_pwd'			=> 'Hai dimenticato la password?', // replaces previous v_login_forgot_pwd
	'v_login_forgot_pwd_mail'		=> 'Team Password Manager: hai dimenticato la password?', // replaces previous v_login_forgot_pwd



);